
Redmine - Patch #33361

Polish translation update

2020-04-27 13:39 - Robert Korulczyk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Related to Redmine - Patch #33968: Incorrect Polish translations Closed

Associated revisions

Revision 21348 - 2022-01-05 15:20 - Go MAEDA

Polish translation update (#33361).

Translated by Robert Korulczyk.

History

#1 - 2020-04-29 13:36 - Jerzy Wydra

Which version of Redmine does it apply to?

#2 - 2020-04-29 18:10 - Robert Korulczyk

Jerzy Wydra wrote:

Which version of Redmine does it apply to?

 It is based on trunk r19726.

#3 - 2020-06-02 18:58 - Robert Korulczyk

Is there any problem with this patch? A month passed without any feedback.

#4 - 2022-01-03 16:39 - Go MAEDA

- File pl-update-r21328.patch added

- Subject changed from Update Polish translation to Polish translation update

- Target version set to 5.0.0

Sorry for the delay, I have updated the patch for r21328. I am going to commit the patch within a few days.

Setting the target version to 5.0.0.

#5 - 2022-01-03 22:58 - Go MAEDA

- Related to Patch #33968: Incorrect Polish translations added

#6 - 2022-01-05 15:21 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

#7 - 2022-03-20 09:32 - Go MAEDA

- Target version deleted (5.0.0)
https://www.redmine.org/projects/redmine/repository/svn/revisions/19726
https://www.redmine.org/projects/redmine/repository/svn/revisions/21328


Files

pl.yml 64.9 KB 2020-04-27 Robert Korulczyk

pl.yml.patch 120 KB 2020-04-27 Robert Korulczyk

pl-update-r21328.patch 66.7 KB 2022-01-03 Go MAEDA
